@charset "utf-8";
/* CSS Document */

body
{
margin-top:60pt;
margin-left:0;
margin-right:0;
margin-bottom:0;
font-family:Arial, Helvetica, sans-serif;
}

.top_bar
{
background:url(../images/top_bar.gif) left top no-repeat;
width:732px;
height:46px;
}

.bottom_bar
{
background:url(../images/bottom_bar.gif) left top no-repeat;
width:732px;
height:47px;
}

.content_bg
{
background:url(../images/content_bg.gif) left top repeat-x;
height:327px;
border-left:1px solid #204c78;
border-right:1px solid #204c78;
}

.top_txt
{
font-size:12px;
color:#FFFFFF;
padding-top:8px;
}

.left_bdr
{
border-left:1px solid #b3cce7;
border-right:1px solid #b3cce7;
}

.logo_pad
{
padding-top:20px;
padding-bottom:10px;
}

.install_head
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#96b4d4;
line-height:1.4;
}

.content_title
{
font-family:tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:lighter;
color:#085b84;
padding-bottom:5px;
border-bottom:1px solid #c4daf2;
}

.white_bdr
{
border-top:1px solid #edf2f7;
}

.right_content
{
background-color:#FFFFFF;
border-left:2px solid #accae9;
border-right:2px solid #accae9;
height:280px;
}

.left_txt
{
font-size:13px;
font-weight:bold;
color:#204c78;
padding:5px 0px 5px 10px;
border-bottom:1px solid #e4effc;
}

.content_txt
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding:8px;
line-height:1.5;
}

div.scroll_txt
{
overflow:auto;
height:230px;
}

.agree_txt
{
border-top:1px solid #accae9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#000000;
padding:3px 4px;
}

.check_php
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;
padding:8px;
}

.installed
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#42c234;
padding:8px;
}

.off_txt
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ff0000;
padding:8px;
}

.text_box1
{
width:230px;
}
